package com.ghy.common.enums;

/**
 * 师傅状态
 *
 * @author ydq
 * @date : 2022-06-17 15:32
 */
public enum  WorkerStatus {
    OK(0, "正常"),
    DISABLE(1, "冻结"),
    DELETED(2, "删除");

    private final Integer code;
    private final String desc;

    WorkerStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
